## haskell-lifted-async 0.2.0.1

=== debian/changelog ===
haskell-lifted-async (0.2.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 04 Aug 2014 23:50:09 +0200

haskell-lifted-async (0.2.0-1) unstable; urgency=low

  * Initial release.

 -- Joachim Breitner <nomeata@debian.org>  Thu, 19 Jun 2014 08:48:30 -0700
