=== debian/control ===
Source: haskell-lifted-async
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-async-dev (>= 2.0.1)
  , libghc-async-prof
  , libghc-lifted-base-dev (>= 0.2)
  , libghc-lifted-base-prof
  , libghc-monad-control-dev (>= 0.3.1)
  , libghc-monad-control-prof
  , libghc-transformers-base-dev (>= 0.4)
  , libghc-transformers-base-prof
Build-Depends-Indep: ghc-doc
  , libghc-async-doc
  , libghc-lifted-base-doc
  , libghc-monad-control-doc
  , libghc-transformers-base-doc
Standards-Version: 3.9.2
Homepage: http://hackage.haskell.org/package/lifted-async
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-lifted-async
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-lifted-async
X-Description: operations from async lifted to MonadBase
 This package provides IO operations from @async@ package lifted to any
 instance of 'MonadBase' or 'MonadBaseControl'.

Package: libghc-lifted-async-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-lifted-async-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-lifted-async-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
