## haskell-lifted-async 0.7.0.1

=== debian/changelog ===
haskell-lifted-async (0.7.0.1-2) unstable; urgency=medium

  * Fix build-depends

 -- Joachim Breitner <nomeata@debian.org>  Wed, 01 Jul 2015 19:46:44 +0200

haskell-lifted-async (0.7.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 29 Jun 2015 11:37:02 +0200
