=== debian/control ===
--- 
+++ 
@@ -5,20 +5,28 @@
 Uploaders: Joachim Breitner <nomeata@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
   , libghc-async-dev (>= 2.0.1)
+  , libghc-async-dev (<< 2.1)
   , libghc-async-prof
   , libghc-lifted-base-dev (>= 0.2)
+  , libghc-lifted-base-dev (<< 0.3)
   , libghc-lifted-base-prof
-  , libghc-monad-control-dev (>= 0.3.1)
+  , libghc-constraints-dev (>= 0.2)
+  , libghc-constraints-dev (<< 0.5)
+  , libghc-constraints-prof
+  , libghc-monad-control-dev (>= 1.0)
+  , libghc-monad-control-dev (<< 1.1)
   , libghc-monad-control-prof
   , libghc-transformers-base-dev (>= 0.4)
+  , libghc-transformers-base-dev (<< 0.5)
   , libghc-transformers-base-prof
 Build-Depends-Indep: ghc-doc
   , libghc-async-doc
   , libghc-lifted-base-doc
+  , libghc-constraints-doc
   , libghc-monad-control-doc
   , libghc-transformers-base-doc
 Standards-Version: 3.9.2
