=== debian/control ===
Source: haskell-lifted-async
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-async-dev (>= 2.0.1),
 libghc-async-dev (<< 2.1),
 libghc-async-prof,
 libghc-constraints-dev (>= 0.2),
 libghc-constraints-dev (<< 0.7),
 libghc-constraints-prof,
 libghc-lifted-base-dev (>= 0.2),
 libghc-lifted-base-dev (<< 0.3),
 libghc-lifted-base-prof,
 libghc-monad-control-dev (>= 1.0),
 libghc-monad-control-dev (<< 1.1),
 libghc-monad-control-prof,
 libghc-transformers-base-dev (>= 0.4),
 libghc-transformers-base-dev (<< 0.5),
 libghc-transformers-base-prof,
Build-Depends-Indep: ghc-doc,
 libghc-async-doc,
 libghc-constraints-doc,
 libghc-lifted-base-doc,
 libghc-monad-control-doc,
 libghc-transformers-base-doc,
Standards-Version: 3.9.6
Homepage: https://github.com/maoe/lifted-async
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
X-Description: operations from async lifted to MonadBase
 This package provides IO operations from @async@ package lifted to any
 instance of 'MonadBase' or 'MonadBaseControl'.

Package: libghc-lifted-async-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-lifted-async-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-lifted-async-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
