## haskell-lifted-async 0.9.1.1

=== debian/changelog ===
haskell-lifted-async (0.9.1.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 17 Jun 2017 14:58:40 -0400
