=== debian/control ===
--- 
+++ 
@@ -13,8 +13,8 @@
  libghc-async-dev (<< 2.2),
  libghc-async-dev (>= 2.0.1),
  libghc-async-prof,
- libghc-constraints-dev (<< 0.9),
  libghc-constraints-dev (>= 0.2),
+ libghc-constraints-dev (<< 0.10),
  libghc-constraints-prof,
  libghc-lifted-base-dev (<< 0.3),
  libghc-lifted-base-dev (>= 0.2),
