## haskell-lifted-async 0.9.3

=== debian/changelog ===
haskell-lifted-async (0.9.3-1build4) bionic; urgency=medium

  * No-change rebuild against libghc-monad-control-dev-1.0.2.2-548a1

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 04 Nov 2017 00:59:48 +0000

haskell-lifted-async (0.9.3-1build3) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 19 Jul 2017 17:35:10 +0200

haskell-lifted-async (0.9.3-1build2) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 15 Jul 2017 10:39:11 +0200

haskell-lifted-async (0.9.3-1build1) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 10 Jul 2017 11:49:10 +0200

haskell-lifted-async (0.9.3-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Fri, 07 Jul 2017 18:27:35 -0400
