=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-lifted-async
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Joachim Breitner <nomeata@debian.org>,
 Priority: extra
@@ -10,8 +11,8 @@
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
+ libghc-async-dev (>= 2.1.1),
  libghc-async-dev (<< 2.2),
- libghc-async-dev (>= 2.0.1),
  libghc-async-prof,
  libghc-constraints-dev (>= 0.2),
  libghc-constraints-dev (<< 0.10),
@@ -32,7 +33,7 @@
  libghc-lifted-base-doc,
  libghc-monad-control-doc,
  libghc-transformers-base-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://github.com/maoe/lifted-async
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-lifted-async
 Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
