=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: haskell-lifted-async
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Joachim Breitner <nomeata@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -33,7 +32,7 @@
  libghc-lifted-base-doc,
  libghc-monad-control-doc,
  libghc-transformers-base-doc,
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Homepage: https://github.com/maoe/lifted-async
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-lifted-async
 Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
