=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  libghc-async-dev (<< 2.2),
  libghc-async-prof,
  libghc-constraints-dev (>= 0.2),
- libghc-constraints-dev (<< 0.10),
+ libghc-constraints-dev (<< 0.11),
  libghc-constraints-prof,
  libghc-lifted-base-dev (<< 0.3),
  libghc-lifted-base-dev (>= 0.2),
@@ -32,10 +32,10 @@
  libghc-lifted-base-doc,
  libghc-monad-control-doc,
  libghc-transformers-base-doc,
-Standards-Version: 4.1.1
+Standards-Version: 4.1.4
 Homepage: https://github.com/maoe/lifted-async
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-lifted-async
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-lifted-async
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 X-Description: operations from async lifted to MonadBase
  This package provides IO operations from async package lifted to any
  instance of 'MonadBase' or 'MonadBaseControl'.
