=== debian/control ===
--- 
+++ 
@@ -4,14 +4,15 @@
  Joachim Breitner <nomeata@debian.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
+ debhelper (>= 10),
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-async-dev (>= 2.1.1),
- libghc-async-dev (<< 2.2),
+ libghc-async-dev (>= 2.2),
+ libghc-async-dev (<< 2.3),
  libghc-async-prof,
  libghc-constraints-dev (>= 0.2),
  libghc-constraints-dev (<< 0.11),
@@ -35,7 +36,7 @@
 Standards-Version: 4.1.4
 Homepage: https://github.com/maoe/lifted-async
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-lifted-async
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-lifted-async]
 X-Description: operations from async lifted to MonadBase
  This package provides IO operations from async package lifted to any
  instance of 'MonadBase' or 'MonadBaseControl'.
