## haskell-lifted-async 0.10.0.4

=== debian/changelog ===
haskell-lifted-async (0.10.0.4-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 08 Aug 2019 14:24:43 +0200

haskell-lifted-async (0.10.0.4-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 28 Jul 2019 16:02:29 -0400
