=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  libghc-async-dev (<< 2.3),
  libghc-async-prof,
  libghc-constraints-dev (>= 0.2),
- libghc-constraints-dev (<< 0.11),
+ libghc-constraints-dev (<< 0.12),
  libghc-constraints-prof,
  libghc-lifted-base-dev (<< 0.3),
  libghc-lifted-base-dev (>= 0.2),
