## haskell-lifted-async 0.10.0.6

=== debian/changelog ===
haskell-lifted-async (0.10.0.6-1build1) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 23 Jul 2020 09:07:39 +0200

haskell-lifted-async (0.10.0.6-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 31 May 2020 12:43:55 -0400
