## haskell-lifted-async 0.10.1.2

=== debian/changelog ===
haskell-lifted-async (0.10.1.2-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 18 Aug 2020 08:49:14 +0300
