## haskell-lifted-async 0.10.2.3

=== debian/changelog ===
haskell-lifted-async (0.10.2.3-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 23 Oct 2022 19:46:14 +0300
