## haskell-lifted-async 0.10.2.4

=== debian/changelog ===
haskell-lifted-async (0.10.2.4-1build2) noble; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 11 Nov 2023 08:49:16 +0100

haskell-lifted-async (0.10.2.4-1build1) noble; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 07 Nov 2023 13:24:34 +0100

haskell-lifted-async (0.10.2.4-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.2

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 05 Sep 2023 11:39:08 -0400
