=== debian/control ===
--- 
+++ 
@@ -33,7 +33,7 @@
  libghc-lifted-base-doc,
  libghc-monad-control-doc,
  libghc-transformers-base-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/maoe/lifted-async
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-lifted-async
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-lifted-async]
