## haskell-lifted-async 0.10.2.5

=== debian/changelog ===
haskell-lifted-async (0.10.2.5-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.7.0

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 03 Oct 2024 09:16:59 -0400
