## haskell-lifted-async 0.10.2.6

=== debian/changelog ===
haskell-lifted-async (0.10.2.6-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 19 Oct 2024 19:28:36 +0300
