=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  libghc-async-dev (<< 2.3),
  libghc-async-prof,
  libghc-constraints-dev (>= 0.2),
- libghc-constraints-dev (<< 0.14),
+ libghc-constraints-dev (<< 0.15),
  libghc-constraints-prof,
  libghc-lifted-base-dev (<< 0.3),
  libghc-lifted-base-dev (>= 0.2),
@@ -33,7 +33,7 @@
  libghc-lifted-base-doc,
  libghc-monad-control-doc,
  libghc-transformers-base-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/maoe/lifted-async
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-lifted-async
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-lifted-async]
