## haskell-lifted-async 0.10.2.7

=== debian/changelog ===
haskell-lifted-async (0.10.2.7-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 06 Jan 2026 12:37:20 -0500
